Title: Field measurement campaign is over
Date: 2020-11-12 12:27
Modified: 2020-11-12 12:27
Category: WABE
Tags: data, wabe
Slug: fieldcampaign
Authors: JuanPi Carbajal
Summary: Even before getting the support from [BAFU](https://www.bafu.admin.ch/bafu/en/home/office.html) we started a field measurement campaign to test the WABEsense methodology. Now, the results of this campaign are available ...
Status: published


In a previous project privately funded by [ULAG](https://www.ulippuner.ch/de/home/) we checked that our CFD models can deliver [WABE](https://www.romag.ch/file/downloads/Brunnenstube_WABE-3007-d-ac.pdf) discharge curves that match the real behavior of the device.
We run several experimental campaigns and got results like the one shown below.

![WABE discharge in the lab and in simulations](https://gitlab.ost.ch/sciceg/lippunerag/wabesense/wabesense/-/raw/main/doc/img/Experiment_vs_Simulation.png)

The color dots show measured pressures in the selected WABE for controlled discharges. The black dots show their simulation counterpart.

Short after the laboratory measurements were ready, we started a field measurement campaign.
We set a commercial (not open hardware!) data logger to record pressure and temperature in a WABE installed at a water utility in Bonaduz.
Below are the results

![WABE discharge in the field](https://drive.switch.ch/index.php/apps/files_sharing/ajax/publicpreview.php?x=1920&y=386&a=true&file=Paliu_Fravi_samples_final.png&t=iTtOJgJ5mGEcCqE)

The top panel of the figure shows the discharge calculated from the measured pressure.
This calculation is based on the CFD model (using [OpenFOAM](https://openfoam.org/)) of the WABE. 
The red dots show the reference on-site discharge measurement made manually.
The agreement between the two is completely satisfactory.
The second panel of the figure above shows our recordings of the pressure in the WABE, and the bottom panel the temperature of the water.

The field campaign is now over.
The next phase is already underway: we are currently sensorizing 5 new sites to test the first prototypes of our open hardware data logger and the [whole data transfer infrastructure]({filename}20200928_datamanagement.md).

## Bonus: hydrologic modeling
The Bonaduz data will be public soon ([opendata.swiss](https://opendata.swiss/en/)).
We would like to use it to characterize the water spring using hydrologic models.
For example, estimate the effective recharge rate or effective depth of the spring.
This would be a first step towards a complementary project to use the data generated by WABEsense.
The work could be framed as a Master or Bachelor thesis.

If you are interested, please get in touch with <a href="mailto:juanpablo.carbajal@ost.ch?subject=[WABEsense]%20Hydrologic%20modeling">JuanPi Carbajal</a> at [OST](https://www.ost.ch/de/person/person/juan-pablo-carbajal-1410/), <a href="mailto:joaopaulo.leitao@eawag.ch?subject=[WABEsense]%20Hydrologic%20modeling">João Paulo Leitão</a> at [eawag](https://www.eawag.ch/en/aboutus/portrait/organisation/staff/profile/joao-paulo-leitao/show/), or <a href="mailto:jeannette.lippuner@ulippuner.ch?subject=[WABEsense]%20Hydrologic%20modeling">Jeannette Lippuner</a> at [ULAG](https://www.ulippuner.ch/de/unternehmen/team/).

